Kubernetes CVE-2018-18264 Dashboard Authentication Bypass Vulnerability

Bugtraq ID: 106493
Class: Access Validation Error
CVE: CVE-2018-18264
Remote: Yes
Local: No
Published: Jan 02 2019 12:00AM
Updated: Jan 02 2019 12:00AM
Credit: Tomek Rabczak
Vulnerable: Kubernetes Kubernetes 1.10
Kubernetes Kubernetes 1.9.10
Kubernetes Kubernetes 1.9.9
Kubernetes Kubernetes 1.9.8
Kubernetes Kubernetes 1.9.7
Kubernetes Kubernetes 1.9.6
Kubernetes Kubernetes 1.9.5
Kubernetes Kubernetes 1.9.4
Kubernetes Kubernetes 1.9.3
Kubernetes Kubernetes 1.9.2
Kubernetes Kubernetes 1.9.1
Kubernetes Kubernetes 1.9
Kubernetes Kubernetes 1.8
Kubernetes Kubernetes 1.7.7
Kubernetes Kubernetes 1.7.6
Kubernetes Kubernetes 1.7
Not Vulnerable: Kubernetes Kubernetes 1.10.1


 

Privacy Statement
Copyright 2010, SecurityFocus